@charset "UTF-8";
/* CSS Document 0.1*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(http://fonts.googleapis.com/css?family=Lora:700,400,400italic,700italic);

/* General */
body {
	margin:0;
	padding:0;
	background:#f2f2f2;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:0.85em;
	}
a {color:#31a59f;}
a:hover {text-decoration:none;color:#555;}
h1 {
	color:#31a59f;
	font-size:2.5em;
	font-weight:600;
	margin:0 0 0.5em;
}
h2{
	color:#31a59f;
	font-size:2em;
	font-weight:300;
	margin:0 0 0.5em;
}
h3 {
	color:#31a59f;
	font-size:1.5em;
	font-weight:300;
	margin:0 0 0.5em;
}
/* General */

/* Blocks */
.details_table td {
	padding:5px 0 0 0;
}
.details_table td strong {
	color:#31a59f;
}

footer  {
	width:100%;
	clear:both;
	color:#888;
}

footer a, footer a:hover {
	color:#888;
}


.footer_pad {
	padding:2em;
}
.company_logos {
	border-bottom:1px solid #CCC;
	padding:0 0 1.5em 0;
}
.footer_deets {
	padding:0 0 3em 0;
	border-top:1px solid #FFF;
	background: #eeeeee; /* Old browsers */

background: -moz-linear-gradient(top,  #eeeeee 0%, #f2f2f2 15%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(15%,#f2f2f2)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #eeeeee 0%,#f2f2f2 15%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #eeeeee 0%,#f2f2f2 15%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #eeeeee 0%,#f2f2f2 15%); /* IE10+ */

background: linear-gradient(to bottom,  #eeeeee 0%,#f2f2f2 15%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */


}
.deets {
	text-align:right;
}
.newsletter h3 {
	color:#666;
}
.newsletter input {
	width:48%;
	border:1px solid #777;
	font-size:1em;
	padding:0.5em;
}
.newsletter input[type="submit"] {
	width:auto;
	border:none;
	font-size:1em;
	padding:0.5em;
	background:#000;
	color:#fff;
}
#header_pages {
	width:100%;
	background:url(/img/home_page_img.jpg) ;
	height:4em;
}
#header {
	width:100%;
	background:url(/img/home_page_img.jpg) ;
	min-height:4.5em;
	z-index:10;
	position: relative;
}

#top_header {
	height:3em;
	width:100%;
	background-color: #333;
	color:#FFF;
	padding:0.25em 1em;
	font-weight:300;
	font-size:1.5em;
	position: fixed;
	max-width:1160px;
	z-index:11;
	line-height:48px;
	text-align:center;
}
#top_header strong {
	font-weight:normal !important;
}

#top_header a {
	color:#FFF;
	text-decoration:none;
	font-weight:600;
	font-size:1.2em;
}

#top_header span {
	float:right;
	padding:0.25em 0 0 0;
}

#top_header a span {
	color:#CCC;
	float:none;
}

hr {
	width:100%;
	border:none;
	margin:0.5em 0;
	padding:0;
	height:1px;
	background: #999999; /* Old browsers */

background: -moz-linear-gradient(left,  #999999 0%, #ffffff 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,#999999), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  #999999 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  #999999 0%,#ffffff 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  #999999 0%,#ffffff 100%); /* IE10+ */

background: linear-gradient(to right,  #999999 0%,#ffffff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */


}

nav {
	margin:0;
	padding:0;
	width:100%;
	
}
#main_nav {
	border-top:6px solid #333;
}
.nav_feat_img {
	width:12em;
	height:8em;
	border:3px solid #999;
	float:left;
	overflow:hidden;
}
.nav_feat_text h3 {
	color:#7accc8;
}

.nav_feat_text {
	float:right;
	width:11em
}
.nav_feat_text strong {
	color:#7accc8;
}

#content {
	padding:1.5em 1em 1.5em 1.3em;
	margin:0;
}
#wrap {
	background:#FFF;
}


.clear { clear:both; }



/* Index Featured Poperties*/
.slideshow {
	margin:0 0 2em 0;
}
div.index_feat_prop {
	max-width:20em;
	margin:0 1em 0 0;
	padding:0 1em 0 0;
	border-right:1px solid #CCC;
}
.feat_slide {
	width:100%;
	padding:0 10px;
	border-left:10px solid #FFF;
	border-right:10px solid #FFF;
}

.index_feat_prop p, .index_feat_prop h4, .index_feat_prop div {
	margin:0.5em 0 0 0;
	padding:0;
}
.index_feat_prop p {
	white-space:normal;
}
.index_feat_prop h4 {
	font-size:1.15em
}
.index_feat_prop a {
	text-decoration:none
}
.index_feat_prop a:hover {
	text-decoration:underline
}
.index_feat_img {
	width:100%;
	max-height:200px;
	overflow:hidden;
	
}
.index_feat_img img {
	width:100%;
	
}
.index_feat_prop div a {
	font-weight:bold;
	color:#7accc8;
}
.index_select {
    color: #333;
    font-weight: normal;
    font-size: 1em;
    margin: 0 0 10px;
    padding: 0; /* use this to set a specific height for your dropdown (DO NOT use the attribute 'height') */
    border: 0 none;
    cursor: pointer;
    text-indent: 0.01px;
    appearance: none;
	line-height:2em;
	font-size:1em;
	padding:0.5em 0 0 0.5em ;
	height:2.5em;
}
	

.index_select option {
 	background:#222;
	color:#FFF;
	line-height:2em;
	padding:0.5em 1em;
}

.feat_slide div span {float:right;}

.feature_slides { background:#FFF;display:none;}
#index_feat_btn {float:right}
#index_feat_btn a { background:#EEE;text-decoration:none;display:block;border:1px solid #CCC;float:right;margin:1em 0 0 0.25em;line-height:1.4em;width:1.5em;height:1.5em;text-align:center;color:#888}
#index_feat_btn a:hover { background:#888;color:#FFF}

/* Search */
.index-sub-head {color:#FFF;margin-top:2.5em;margin-bottom:0;text-align:center;font-weight: 300}
#search_box {
    margin: 0 auto;
    margin-top: 1.9em;
    margin-bottom: 3em;
    width:52em;
	/*padding:1em;
	background:rgba(52,47,47,0.7);
    border-radius: 3px;*/
    color:#FFF;
    height:13em;
    position: relative;
}

#search_box h3 {
	color:#FFF;
}
#header_search {
	border:1px solid #f1f1f1;
	background:#FFF;
	height:2em;
	width:36.3em;
	padding:0.25em;
	font-size:1.2em;
	outline:0;
}
#header_search_btn {
	background:rgba(222, 0, 0, 0.8);
}
.header_search p {
	padding:0;
	margin:0.5em 0 1em 0;
}

#header_search_btn {
	background:rgba(222, 0, 0, 0.8);
	height:2em;mort_fin
	width:5em;
	padding:0.25em;
	font-size:1.2em;
	border:none;
	color:#FFF;
}

/* index tool Box*/
.index_tool_box a {
	height:12.3em;
	width:12.3em;
	float:left;
	margin:0  0.5em 0.5em 0;
	line-height:10em;
	text-align:center;
	color:#FFF;
	display:block;
}
.off_plan a {
	background:#FFF url(/img/tools/financing.jpg) 50% 50% no-repeat;
}

.tools_cal a {
	background:#FFF url(/img/tools/investment_tools.jpg) 50% 50% no-repeat;
}

.mort_fin a {
	background:#FFF url(/img/tools/market_update.jpg) 50% 50% no-repeat;
}

.tools_index_img {
	text-align:center;
	float:left;
	margin:0 1em 1em 0;
}
.buy_guide a {
	background:#FFF url(/img/tools/buying_new.jpg) 50% 50% no-repeat;
}


.index_tool_box .off_plan {
	
}
#mobile_slides  {display:none;}

h3.nav_feat_prop { color:#CC0000;}

/* search Results */
.search_results {
	margin:0 0 1em 0;
	background: #f5f5f5;
	padding:0;
}
.search_results_p {
	padding:0 0 1em 0;
	margin:0;
}

.search_results_warp {
	padding:0.5em;
}
.search_results_p strong {
	color:#666;
}
.search_results_feat {
	background:rgba(222, 0, 0, 0.8);
	z-index:0;
	position:absolute;
	top:5px;
	left:0;
	float:right;
	padding:0.5em;
	color:#FFF;
}
.search_results_bed {
	margin: 0.5em 0 0 0;
	padding:0 0 0 30px;

	background:url(/img/bed.png) no-repeat;
}
.search_results_p p {
	margin: 0.25em 0 0 0;
	padding:0;
}
.search_results_status {
	margin: 0.5em 0 0 0;
}
.search_results_status span {
	color:#888;
	font-weight:bold;
}
.search_results_img {
	float:left;
	position:relative;
	margin:0 1em 0 0;
}
.results_nav_sort {
	float:right;
}
.right_side_wrap {
border:1px solid #000;
		background: #444444; /* Old browsers */

background: -moz-linear-gradient(left,  #444444 0%, #555555 15%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,#444444), color-stop(15%,#555555)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  #444444 0%,#555555 15%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  #444444 0%,#555555 15%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  #444444 0%,#555555 15%); /* IE10+ */

background: linear-gradient(to right,  #444444 0%,#555555 15%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#555555',GradientType=1 ); /* IE6-9 */

}
.results_nav_sort span a.map  {
	text-decoration:none;
	color:#666;
	padding:1em 0 1em 1.5em;
	background:url(/img/map.png) no-repeat 0 50%;
}
.results_nav_sort span a.list  {
	text-decoration:none;
	color:#666;
	padding:1em 0 1em 2em;
	background:url(/img/list.png) no-repeat 0 50%;
}

.results_nav_sort span a.map  {
	text-decoration:none;
	color:#666;
	padding:1em 0 1em 1.5em;
	background:url(/img/map.png) no-repeat 0 50%;
}
.results_nav_sort span a.list:hover  {
	color:#CC0000;
	background:url(/img/list_h.png) no-repeat 0 50%;
}
.results_nav_sort span a.map:hover  {
	color:#CC0000;
	background:url(/img/map_h.png) no-repeat 0 50%;
}

.results_nav_sort h2{
	margin:0;
	padding:0;
}

.search_results h3 {
	background:#7accc8;
	padding:0.5em 1em;
	color:#FFF;
	margin:0;
	font-weight:300;
	font-size:1.3em;
}
.results_right_side {
	background: #444444; /* Old browsers */

background: -moz-linear-gradient(left,  #444444 0%, #555555 15%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,#444444), color-stop(15%,#555555)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  #444444 0%,#555555 15%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  #444444 0%,#555555 15%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  #444444 0%,#555555 15%); /* IE10+ */

background: linear-gradient(to right,  #444444 0%,#555555 15%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#555555',GradientType=1 ); /* IE6-9 */

	color:#FFF;
}

.results_right_side h3 {
	margin:0;
	padding:.5em 1em;
	width:100%;
	color:#FFF;
	font-size:1em;
	font-weight:bold;
	background:#333;
}
.results_right_side ul {
	margin:0;
	padding:0.5em 1em;
	list-style:none;
}

.results_right_side ul li {
	color:#eee;
	padding:0.25em 0;
}
.results_right_side a {
	color:#CCC;
	text-decoration:none;
}

.results_right_side a:hover {
	color:#FFF;
	text-decoration:underline;
}
.results_right_side input[type="submit"] {
	width:auto;
	border:none;
	font-size:1em;
	padding:0.5em;
	background:#000;
	color:#fff;
	float:right;
	margin:0 0 1em 0;
}

.right_side_feat {
	padding:1em 1em 0 0 ;
	background:#f5f5f5;
}

.right_side_feat_inner {
	background:#FFF;
	color:#333;
	padding:0em;
}

.right_side_feat_inner img {
	width:100%;
}

.right_side_feat_inner h4 {
	margin:0.25em 0 0.25em 1em;
	padding:0 0 0.5em 0;
}

.right_side_feat_inner div {
	padding:0.25em 0 0.25em 1em;
	margin:0
}
.right_side_feat_inner a {
	color:#7accc8;
	font-weight:bold
}

.right_side_feat_inner a:hover {
	color:#333;
}

.results_right_side p {
	margin:0;
	padding:0.25em 1em 0 1em;
}
.search_results_view{
	width:100%;
	text-align:right;
	height:2em;
	padding:0 1em 0 0;
}
/** change **/
.search_results_view a {
    text-decoration:none;
}
/**
* Tran changed to apply new html (changed from link to button)
.search_results_view a {
	background:#000;
	color:#fff;
	padding:0.5em 2em 0.5em 1em;
	text-decoration:none;
}
.search_results_view span a {
	background:#000;
	color:#fff;
	padding:0.5em 1em;
	text-decoration:none;
}
.search_results_view a:hover {
	background:#CC0000;
}
*/
/* left Side */
.left_side {
	background: #FFF; /* Old browsers */
	background: -moz-linear-gradient(left,  #FFF 90%, #EEE 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(90%,#FFF), color-stop(100%,#EEE)); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(left,  #FFF 90%,#EEE 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(left,  #FFF 90%,#EEE 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(left,  #FFF 90%,#EEE 100%); /* IE10+ */	
	background: linear-gradient(to right,  #FFF 90%,#EEE 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#EEE',GradientType=1 ); /* IE6-9 */
	padding:0;
	margin:0;
}

.left_side_head  {
	border-left:1px solid #7accc8;
	background:#7accc8;
	color:#FFF;
	padding:0.5em 1em;
	margin:0;
}

.left_side_head h3 {
	color:#FFF;
	margin:0;
	padding:0;
	font-size:1.1em;
	font-weight:300;
}
.side_seach {
	padding:0.5em 1em;
}


.new_search_field {
	border:1px solid #CCC;
	height:2em;
	padding:0.25em 0.5em;
	margin:0.5em 0;
	width:12em;
	font-size:1.1em;
}
.new_search {
	border:none;
	height:2em;
	padding:0.25em 0.5em;
	background:#000;
	color:#FFF;
	margin:0;
	font-size:1.1em;
}
 
.right_side{
	background:#FFF;
}
.refine_sections .hide {
	background:url(/img/search_arr_right.png) no-repeat 0 2px;
	padding:0 0 0 15px;
}

.refine_sections .show  {
	background:url(/img/search_arr_down.png) no-repeat 0 2px;
	padding:0 0 0 15px;
}

div.start_hide {
	display:none;
}


input[type="checkbox"] {
    width:1.5em;
	height:1.5em;
	border:1px solid #000;
}

input[type="checkbox"] {
    width:1.5em;
	height:1.5em;
	border:1px solid #000;
}

.refine_sections ul {
	list-style:none;
	margin:0.25em 0;
	padding:0;
}

.refine_sections ul li{
	padding:0.25em 0;
	margin:0;
}

.refine_sections_head {
	font-weight:bold;
	padding:0.5em 0 0 0;
	display:block;
	margin:0.5em 0 0.5em 0;
}

.sub_search {
	width:100%;
background: #efefef; /* Old browsers */

background: -moz-linear-gradient(left,  #efefef 0%, #ffffff 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,#efefef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  #efefef 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  #efefef 0%,#ffffff 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  #efefef 0%,#ffffff 100%); /* IE10+ */

background: linear-gradient(to right,  #efefef 0%,#ffffff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}
.sub_search_inner {
	padding:1em;
	font-size:1.5em;
}
.sub_search_inner p {
	padding:0.25em 0 0 0;
	margin:0;
	font-size:.7em;
}


.sub_search_inner input[type='text'] {
	border:1px solid #CCC;
	font-size:0.9em;
	height:2em;
	padding:0.25em 0.5em;
	margin:0;
}

.sub_search_inner select {
	border:1px solid #CCC;
	font-size:0.6em;
	height:2em;
	padding:0.25em 0.5em;
	margin:0;
}
.sub_search_inner input[type='submit'] {
	border:none;
	font-size:0.9em;
	height:2em;
	padding:0.25em 0.5em;
	background:#000;
	color:#FFF;
	margin:0;
}
.property_title {
	padding:1em;
}
#galleria { height:100%; width:100%; }	
#photo_galleria { height:400px; width:100%; }	
#photo_galleria .galleria-thumbnails .galleria-image { width:210px; height:auto;}
#galleria .galleria-thumbnails .galleria-image{width:160px;height:100px;}
.property_summary_details {
	width:50%;
	float:right;
}
.property_summary {
	width:50%;
	float:left;
}
.property_details {
	width:100%;
	border:0;
	padding:0;
	margin:1em 0;
}
.property_summary_details_inner {
	padding:0 0 0 2em;
}
#map {
width:100%;
height:28em;
border:1px solid #000;
margin:1em 0 0 0;
}	
.property_summary_details_inner div.prop_deets {
	padding:0.25em 0;
}
.property_details th {
	background:#555;
	color:#FFF;
	padding:0;
	padding:0.25em;
}

.property_details td {
	text-align:center;
	border-bottom:1px solid #999;
	padding:0.25em;
	margin:0;
	
}

/* bootstrap */

.btn {
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    *line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #bbbbbb;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
    color: #333333;
    background-color: #e6e6e6;
    *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
    background-color: #cccccc \9;
}

.btn:first-child {
    *margin-left: 0;
}

.btn:hover {
    color: #333333;
    text-decoration: none;
    background-color: #e6e6e6;
    *background-color: #d9d9d9;
    /* Buttons in IE7 don't get borders, so darken on hover */

    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.btn:focus {
    outline: thin dotted #333;

    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn.active,
.btn:active {
    background-color: #e6e6e6;
    background-color: #d9d9d9 \9;
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
    cursor: default;
    background-color: #e6e6e6;
    background-image: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


.pull-right {
    float: right;
}
[class^="icon-"],
[class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: 1px;
    *margin-right: .3em;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url("/img/glyphicons-halflings.png");
    background-position: 14px 14px;
    background-repeat: no-repeat;
}

.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"] {
    background-image: url("/img/glyphicons-halflings-white.png");
}

.icon-glass {
    background-position: 0      0;
}

.icon-music {
    background-position: -24px 0;
}

.icon-search {
    background-position: -48px 0;
}

.icon-envelope {
    background-position: -72px 0;
}

.icon-heart {
    background-position: -96px 0;
}

.icon-star {
    background-position: -120px 0;
}

.icon-star-empty {
    background-position: -144px 0;
}

.icon-user {
    background-position: -168px 0;
}

.icon-film {
    background-position: -192px 0;
}

.icon-th-large {
    background-position: -216px 0;
}

.icon-th {
    background-position: -240px 0;
}

.icon-th-list {
    background-position: -264px 0;
}

.icon-ok {
    background-position: -288px 0;
}

.icon-remove {
    background-position: -312px 0;
}

.icon-zoom-in {
    background-position: -336px 0;
}

.icon-zoom-out {
    background-position: -360px 0;
}

.icon-off {
    background-position: -384px 0;
}

.icon-signal {
    background-position: -408px 0;
}

.icon-cog {
    background-position: -432px 0;
}

.icon-trash {
    background-position: -456px 0;
}

.icon-home {
    background-position: 0 -24px;
}

.icon-file {
    background-position: -24px -24px;
}

.icon-time {
    background-position: -48px -24px;
}

.icon-road {
    background-position: -72px -24px;
}

.icon-download-alt {
    background-position: -96px -24px;
}

.icon-download {
    background-position: -120px -24px;
}

.icon-upload {
    background-position: -144px -24px;
}

.icon-inbox {
    background-position: -168px -24px;
}

.icon-play-circle {
    background-position: -192px -24px;
}

.icon-repeat {
    background-position: -216px -24px;
}

.icon-refresh {
    background-position: -240px -24px;
}

.icon-list-alt {
    background-position: -264px -24px;
}

.icon-lock {
    background-position: -287px -24px;
}

.icon-flag {
    background-position: -312px -24px;
}

.icon-headphones {
    background-position: -336px -24px;
}

.icon-volume-off {
    background-position: -360px -24px;
}

.icon-volume-down {
    background-position: -384px -24px;
}

.icon-volume-up {
    background-position: -408px -24px;
}

.icon-qrcode {
    background-position: -432px -24px;
}

.icon-barcode {
    background-position: -456px -24px;
}

.icon-tag {
    background-position: 0 -48px;
}

.icon-tags {
    background-position: -25px -48px;
}

.icon-book {
    background-position: -48px -48px;
}

.icon-bookmark {
    background-position: -72px -48px;
}

.icon-print {
    background-position: -96px -48px;
}

.icon-camera {
    background-position: -120px -48px;
}

.icon-font {
    background-position: -144px -48px;
}

.icon-bold {
    background-position: -167px -48px;
}

.icon-italic {
    background-position: -192px -48px;
}

.icon-text-height {
    background-position: -216px -48px;
}

.icon-text-width {
    background-position: -240px -48px;
}

.icon-align-left {
    background-position: -264px -48px;
}

.icon-align-center {
    background-position: -288px -48px;
}

.icon-align-right {
    background-position: -312px -48px;
}

.icon-align-justify {
    background-position: -336px -48px;
}

.icon-list {
    background-position: -360px -48px;
}

.icon-indent-left {
    background-position: -384px -48px;
}

.icon-indent-right {
    background-position: -408px -48px;
}

.icon-facetime-video {
    background-position: -432px -48px;
}

.icon-picture {
    background-position: -456px -48px;
}

.icon-pencil {
    background-position: 0 -72px;
}

.icon-map-marker {
    background-position: -24px -72px;
}

.icon-adjust {
    background-position: -48px -72px;
}

.icon-tint {
    background-position: -72px -72px;
}

.icon-edit {
    background-position: -96px -72px;
}

.icon-share {
    background-position: -120px -72px;
}

.icon-check {
    background-position: -144px -72px;
}

.icon-move {
    background-position: -168px -72px;
}

.icon-step-backward {
    background-position: -192px -72px;
}

.icon-fast-backward {
    background-position: -216px -72px;
}

.icon-backward {
    background-position: -240px -72px;
}

.icon-play {
    background-position: -264px -72px;
}

.icon-pause {
    background-position: -288px -72px;
}

.icon-stop {
    background-position: -312px -72px;
}

.icon-forward {
    background-position: -336px -72px;
}

.icon-fast-forward {
    background-position: -360px -72px;
}

.icon-step-forward {
    background-position: -384px -72px;
}

.icon-eject {
    background-position: -408px -72px;
}

.icon-chevron-left {
    background-position: -432px -72px;
}

.icon-chevron-right {
    background-position: -456px -72px;
}

.icon-plus-sign {
    background-position: 0 -96px;
}

.icon-minus-sign {
    background-position: -24px -96px;
}

.icon-remove-sign {
    background-position: -48px -96px;
}

.icon-ok-sign {
    background-position: -72px -96px;
}

.icon-question-sign {
    background-position: -96px -96px;
}

.icon-info-sign {
    background-position: -120px -96px;
}

.icon-screenshot {
    background-position: -144px -96px;
}

.icon-remove-circle {
    background-position: -168px -96px;
}

.icon-ok-circle {
    background-position: -192px -96px;
}

.icon-ban-circle {
    background-position: -216px -96px;
}

.icon-arrow-left {
    background-position: -240px -96px;
}

.icon-arrow-right {
    background-position: -264px -96px;
}

.icon-arrow-up {
    background-position: -289px -96px;
}

.icon-arrow-down {
    background-position: -312px -96px;
}

.icon-share-alt {
    background-position: -336px -96px;
}

.icon-resize-full {
    background-position: -360px -96px;
}

.icon-resize-small {
    background-position: -384px -96px;
}

.icon-plus {
    background-position: -408px -96px;
}

.icon-minus {
    background-position: -433px -96px;
}

.icon-asterisk {
    background-position: -456px -96px;
}

.icon-exclamation-sign {
    background-position: 0 -120px;
}

.icon-gift {
    background-position: -24px -120px;
}

.icon-leaf {
    background-position: -48px -120px;
}

.icon-fire {
    background-position: -72px -120px;
}

.icon-eye-open {
    background-position: -96px -120px;
}

.icon-eye-close {
    background-position: -120px -120px;
}

.icon-warning-sign {
    background-position: -144px -120px;
}

.icon-plane {
    background-position: -168px -120px;
}

.icon-calendar {
    background-position: -192px -120px;
}

.icon-random {
    width: 16px;
    background-position: -216px -120px;
}

.icon-comment {
    background-position: -240px -120px;
}

.icon-magnet {
    background-position: -264px -120px;
}

.icon-chevron-up {
    background-position: -288px -120px;
}

.icon-chevron-down {
    background-position: -313px -119px;
}

.icon-retweet {
    background-position: -336px -120px;
}

.icon-shopping-cart {
    background-position: -360px -120px;
}

.icon-folder-close {
    background-position: -384px -120px;
}

.icon-folder-open {
    width: 16px;
    background-position: -408px -120px;
}

.icon-resize-vertical {
    background-position: -432px -119px;
}

.icon-resize-horizontal {
    background-position: -456px -118px;
}

.icon-hdd {
    background-position: 0 -144px;
}

.icon-bullhorn {
    background-position: -24px -144px;
}

.icon-bell {
    background-position: -48px -144px;
}

.icon-certificate {
    background-position: -72px -144px;

}

.icon-thumbs-up {
    background-position: -96px -144px;
}

.icon-thumbs-down {
    background-position: -120px -144px;
}

.icon-hand-right {
    background-position: -144px -144px;
}

.icon-hand-left {
    background-position: -168px -144px;
}

.icon-hand-up {
    background-position: -192px -144px;
}

.icon-hand-down {
    background-position: -216px -144px;
}

.icon-circle-arrow-right {
    background-position: -240px -144px;
}

.icon-circle-arrow-left {
    background-position: -264px -144px;
}

.icon-circle-arrow-up {
    background-position: -288px -144px;
}

.icon-circle-arrow-down {
    background-position: -312px -144px;
}

.icon-globe {
    background-position: -336px -144px;
}

.icon-wrench {
    background-position: -360px -144px;
}

.icon-tasks {
    background-position: -384px -144px;
}

.icon-filter {
    background-position: -408px -144px;
}

.icon-briefcase {
    background-position: -432px -144px;
}

.icon-fullscreen {
    background-position: -456px -144px;
}
.right_side_porperty {
	background:#FFF;
}

.news_index_img {
	float:left;
	margin:0 1em 1em 0;
}

.news_index_img img{
    width: 250px;
    height: 187px;
}

.news_img {
	float:right;
	margin:0 0 1em 1em ;
}
.search_results_fright {float:right}
#classic_view {display:none}
#headerAll, #headerApartments, #headerTownhouses {display:none;}
	/*Blur effect for search form*/
	#search_box #background-blur-effect {
		position: absolute;
		background-image: url(/img/home_page_img.jpg);
		-webkit-filter: blur(4px);
		filter: blur(4px);
		background-repeat: no-repeat;
		background-size: 178% auto;
		background-position: center -144.8px;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		z-index: 9;
	}
	
	#search_box .header-search-form {
		position: relative;
		z-index: 10;
		background:rgba(52,47,47,0.7);
		padding: 1em;
		border-radius: 3px;
	}

@media only screen and (max-width: 920px) {
	.results_right_side  {display:none;}
		.right_side_porperty {
		width: 100%;
	}
	
}


@media only screen and (max-width: 920px) {
	.property_summary_details, .property_summary {float:none;width:100%;}
	.property_summary_details_inner {
		padding:0;
	}
}	

@media only screen and (max-width: 850px) {
	
	
	#top_header i, .company_logos, .index_invest_tools, .left_side {display:none;}
	header {
		height:20em;
	}
	.right_side {
		width: 100%;
	}
	
	
	#mobile_slides{display:block;}
	#top_header a span {margin:0;font-weight:normal}

	.news_index_img, .tools_index_img {
		float:none;
		margin:1em 0;
	}
	.search_results_fright {float:none;}
	#top_header a {
		margin: 0 0 0 1em;
	}
		
}

@media only screen and (max-width: 1160px) {
	.index_tool_box a {
		height:10em;
		width:10em;
	}

}

@media only screen and (max-width: 1000px) {
	.index_tool_box a {
		height:9em;
		width:9em;
	}
}

@media only screen and (max-width: 850px) {
	#header {
	min-height:none;
	z-index:non;
	}
	
	#top_header {
		position:inherit;max-width:none;z-index:none
	}
	#search_box {
	margin:0;
	}

	.deets {clear:both}

}
@media only screen and (max-width: 600px) {
	#top_header strong {
		display:none;
	}
	#classic_view {display:block}
	.hide {display:none;}
	#header_search{
		width:13em;
	}
	.property_summary_details_inner {
		float:none;
	}	
	
	.deets {
		text-align:left;
	}
	.search_results_p, .search_results_img {
		float:none;
		max-width:100%;
	}
	.search_results_img {
		padding:0;
		margin:0;
	}
	.search_results_img img {
		width:100%;
	}
	div.search_results_view  {height:3em;}
	#top_header span {font-size:.6em;font-weight:normal}
	
	#content {
		padding:1.5em 1em 1.5em 1em;
		margin:0;
	}
	.newsletter-input {
		max-width:120px;
		margin:0 10px 0 0;
	
	}
	
	.details_table td {
	 display:block;
	 width:100%
	}
	#header_search {
		border:none;
		background:url(../img/searchLeft.png) left top no-repeat, url(../img/searchRight.png) right top no-repeat,url(../img/searchMain.png) top;
		width:100%;
		height:76px;
		font-size:20px;
		padding-top:14px;;
		padding-bottom:0;
		padding-left:10px;
		padding-right:10px;
	}
	#search_box {
		height:inherit !important;
		width:inherit !important;
	}	
	#background-blur-effect {
		background:#7accc8 !important;
		position:inherit!important;
	}
	.backstretch img {
		display:none !important;
	}
	.backstretch {
		background:#7accc8;
	}
	#header_back {
		height:100px;
		background:url(../img/home_page_img.jpg);
		background-size:cover;
		background-position:center center;
		padding-top:50px;
	}
	#header_back h3 {
		color: #FFF;
		background: url(../img/header_title.png) top right;
		/* background-size: contain; */
		/* background-position: bottom right; */
		width: 170px;
		height: 50px;
		padding-top:10px;
		padding-left:5px;
	}
	#headerAll, #headerApartments, #headerTownhouses {
		color:#fff;
		padding-left:18px;
		padding-right:18px;
		font-size:16px;
		display:block;
		float:left;
		padding-top:10px;
		padding-bottom:10px;
		text-decoration:none;
		display:block !important;
	}
	.header_search_items {
		text-align:center;
	}
	.header_search_items div select {
		-webkit-appearance: none;
		background:url(../img/dropdownRight.png) right top no-repeat, url(../img/dropdownLeft.png) left top no-repeat!important;
		height:76px;
		font-size:18px;
		padding-top:14px;;
		padding-bottom:0;
		padding-left:10px;
		padding-right:40px;
	}
	#headerAll {
		/*padding-left:36px!important;*/
	}
	#headerAll {
		font-weight:bold;
	}
	.header_search_1 {
		background:url(../img/searchLeft.png) left top no-repeat, url(../img/searchRight.png) right top no-repeat,url(../img/searchMain.png) top !important;
	}
	.header_search_2 {
		background:url(../img/searchLeft2.png) left top no-repeat, url(../img/searchRight.png) right top no-repeat,url(../img/searchMain.png) top !important;
	}
	.header_search_3 {
		background:url(../img/searchLeft3.png) left top no-repeat, url(../img/searchRight.png) right top no-repeat,url(../img/searchMain.png) top !important;
	}
	#header {
		height:inherit!important;
	}
	#header_search_btn_2 {
		display:block !important;
		width:250px;
		margin:0 auto;
		height:50px;
		padding:10px;
		background:#de0000;
		color:#fff;
		border:none;
		-webkit-appearance: none;
		font-size:20px;
		font-weight:bold;
		margin-bottom:15px;
	}
	
	#search_box .header-search-form {
		background:none !important;
		padding:0 !important;
	}
	#mobileListings {
		display:block!important;
	}
	#mobileListings .heading1 {
		color:#000;
		font-size:22px;
		text-align:center;
	}
	#mobileListings .heading2 {
		color:#A9A8A8;
		font-size:18px;
		text-align:center;
	}
}
.search_results_maps {
   border: 1px solid #F5F5F5;
   cursor: pointer;
}

.search_results_maps:hover {
    border: 1px solid #0075b0;
    cursor: pointer;
}
.search_results_maps h4 {
    background:#7accc8;
    padding:0.5em 1em;
    color:#FFF;
    margin:0;
    font-weight:300;
    font-size:1em;
}

.search_results_maps p {
    padding:0.5em 1em;
    margin:0;
    font-weight:300;
    font-size:0.8em;
}

.search_results_maps_p{
    float: left;
	padding:0.25em;
}

.search_results_maps_img img{
    float: left;
}

.search_results_maps_img img{
    width: 40%;
}

.search_results_maps_bed p{
    font-weight:400;
    font-size:1em;
}
.search_results_maps_bed p span{
    background: url("/img/bed.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0.5em 0 0;
    padding-left:2.5em;
}

.register_form {
	max-width:40em;
	margin:2em auto;
}	

.login_nav_btn {
background: #555555; /* Old browsers */

background: -moz-linear-gradient(top,  #666666 0%, #444444 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#444444)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #666666 0%,#444444 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #666666 0%,#444444 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #666666 0%,#444444 100%); /* IE10+ */

background: linear-gradient(to bottom,  #666666 0%,#444444 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#444444',GradientType=0 ); /* IE6-9 */


	
}
li.login_nav_btn a {
	border-left:1px solid rgba(0,0,0,0.5);
}

.sign_up_table i {font-size:20px; color:#31a59f}
.sign_up_table {font-size:18px;}
.sign_up_table td {padding:10px}
table.sign_up_table {margin:0 auto;}